#2370 error in rpm

closed
nobody
5
2012-03-27
2012-03-10
No

the addiction to libreadline.so.5 isnt in rpm for Suse 12.1

maxima --version = Maxima 5.16.3

Discussion

  • Robert Dodier

    Robert Dodier - 2012-03-27
    • status: open --> closed
     
  • Robert Dodier

    Robert Dodier - 2012-03-27

    Hi, thanks for your interest in Maxima. The rpms which are produced by Maxima project (as opposed to rpms produced by third parties) do not have a dependency on readline (because the version of Clisp in use does not depend on readline). The current version is 5.26, so there is no need to fix the dependencies for a previous version. Accordingly I have closed this report with a resolution of "won't fix". My advice is to retrieve an up-to-date version of Maxima.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks